.test_main .container {
    max-width: 1300px
}

.test_header .container, .test_main .container {
}

.test_header {
    z-index: 3
}

.test_header .container {
    max-width: 1300px
}

.all_et__block {
    display: block !important
}

.all_et__inline {
    display: inline-block !important
}

.el-radio, .el-radio-group, .el-radio__label {
    font-size: 1em !important
}

.el-checkbox, .el-checkbox-group, .el-checkbox__label {
    font-size: 1em !important
}

.et-radio-button__inner {
    line-height: 1;
    white-space: nowrap;
    vertical-align: middle;
    background: #fff;
    font-weight: 500;
    color: #606266;
    -webkit-appearance: none;
    text-align: center;
    box-sizing: border-box;
    margin: 0;
    cursor: pointer;
    transition: all .3s cubic-bezier(.645, .045, .355, 1);
    padding: 12px 20px;
    font-size: 14px;
    border-radius: 0
}

.et_matching {
    line-height: 1;
    vertical-align: middle;
    background: #fff;
    font-weight: 500;
    color: #606266;
    -webkit-appearance: none;
    text-align: center;
    box-sizing: border-box;
    margin: 0;
    cursor: pointer;
    transition: all .3s cubic-bezier(.645, .045, .355, 1);
    padding: 12px 20px;
    font-size: 14px;
    border-radius: 0
}

.et_matching .et__selected {
    font-weight: 700
}

.et_matching .et_background, .et_matching .et_border {
    padding: 12px 20px
}

.et__annotations {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 10px;
    border-bottom: 2px solid #eee
}

.et__annotation_item {
    display: flex;
    margin: 5px 20px 20px
}

.et__annotation_item-color {
    border-radius: 18px;
    border-width: 4px !important;
    width: 36px;
    height: 36px;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
    display: flex;
    flex: 0 0 36px;
    margin-right: 10px
}

.et__annotation_item-text {
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center
}

.et__badge {
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.et-checkbox-button__inner {
    white-space: normal
}

.et__solidtext .et-checkbox-button__inner, .et__solidtext .et-radio-button__inner, .et__solidtext .et_matching, .et_matching.et__solidtext {
    padding: 12px 2px
}

.question__item_variants .el-checkbox-group.et__solidtext, .question__item_variants .el-radio-group.et__solidtext {
    margin: 12px 2px
}

.et_background .et-checkbox-button__inner, .et_background .et-radio-button__inner, .et_matching .et_background {
    border: 2px solid #ccc;
    border-radius: 24px
}

.et_background.is-active .et-radio-button__inner, .et_background.is-checked .et-checkbox-button__inner {
    color: #fff;
    background-color: #0068b2;
    border-color: #0068b2
}

.et__annotation_item-color.et__annotation_item-color-1.et_background, .et_background.et__badge-1.is-active .et-radio-button__inner, .et_background.et__badge-1.is-checked .et-checkbox-button__inner, .et_matching .et_background.et__badge-1 {
    border-color: #0068b2;
    background-color: #0068b2;
    color: #fff
}

.et__annotation_item-color.et__annotation_item-color-2.et_background, .et_background.et__badge-2.is-active .et-radio-button__inner, .et_background.et__badge-2.is-checked .et-checkbox-button__inner, .et_matching .et_background.et__badge-2 {
    border-color: #c02323;
    background-color: #c02323;
    color: #fff
}

.et__annotation_item-color.et__annotation_item-color-3.et_background, .et_background.et__badge-3.is-active .et-radio-button__inner, .et_background.et__badge-3.is-checked .et-checkbox-button__inner, .et_matching .et_background.et__badge-3 {
    border-color: #ff5929;
    background-color: #ff5929;
    color: #fff
}

.et__annotation_item-color.et__annotation_item-color-4.et_background, .et_background.et__badge-4.is-active .et-radio-button__inner, .et_background.et__badge-4.is-checked .et-checkbox-button__inner, .et_matching .et_background.et__badge-4 {
    border-color: #ffcb35;
    background-color: #ffcb35;
    color: #000
}

.et__annotation_item-color.et__annotation_item-color-5.et_background, .et_background.et__badge-5.is-active .et-radio-button__inner, .et_background.et__badge-5.is-checked .et-checkbox-button__inner, .et_matching .et_background.et__badge-5 {
    border-color: #0acc5b;
    background-color: #0acc5b;
    color: #000
}

.et__annotation_item-color.et__annotation_item-color-6.et_background, .et_background.et__badge-6.is-active .et-radio-button__inner, .et_background.et__badge-6.is-checked .et-checkbox-button__inner, .et_matching .et_background.et__badge-6 {
    border-color: #00a3d9;
    background-color: #00a3d9;
    color: #fff
}

.et__annotation_item-color.et__annotation_item-color-7.et_background, .et_background.et__badge-7.is-active .et-radio-button__inner, .et_background.et__badge-7.is-checked .et-checkbox-button__inner, .et_matching .et_background.et__badge-7 {
    border-color: #7014cc;
    background-color: #7014cc;
    color: #fff
}

.et__annotation_item-color.et__annotation_item-color-8.et_background, .et_background.et__badge-8.is-active .et-radio-button__inner, .et_background.et__badge-8.is-checked .et-checkbox-button__inner, .et_matching .et_background.et__badge-8 {
    border-color: #cc2aa3;
    background-color: #cc2aa3;
    color: #fff
}

.et__annotation_item-color.et__annotation_item-color-9.et_background, .et_background.et__badge-9.is-active .et-radio-button__inner, .et_background.et__badge-9.is-checked .et-checkbox-button__inner, .et_matching .et_background.et__badge-9 {
    border-color: #e5176d;
    background-color: #e5176d;
    color: #fff
}

.et__annotation_item-color.et__annotation_item-color-10.et_background, .et_background.et__badge-10.is-active .et-radio-button__inner, .et_background.et__badge-10.is-checked .et-checkbox-button__inner, .et_matching .et_background.et__badge-10 {
    border-color: #333;
    background-color: #333;
    color: #fff
}

.et__annotation_item-color.et__annotation_item-color-11.et_background, .et_background.et__badge-11.is-active .et-radio-button__inner, .et_background.et__badge-11.is-checked .et-checkbox-button__inner, .et_matching .et_background.et__badge-11 {
    border-color: #fff;
    background-color: #fff;
    color: #000
}

.et__annotation_item-color, .et_border .et-checkbox-button__inner, .et_border .et-radio-button__inner, .et_matching .et_border {
    border: 2px solid #ccc;
    border-radius: 24px
}

.et_border.is-active .et-radio-button__inner, .et_border.is-checked .et-checkbox-button__inner {
    border: 2px solid #19aade;
    border-radius: 24px
}

.et__annotation_item-color.et__annotation_item-color-1.et_border, .et__annotation_item-color.et__annotation_item-color-1.et_color, .et__annotation_item-color.et__annotation_item-color-1.et_strike, .et__annotation_item-color.et__annotation_item-color-1.et_underline, .et_border.et__badge-1.is-active .et-radio-button__inner, .et_border.et__badge-1.is-checked .et-checkbox-button__inner, .et_matching .et_border.et__badge-1 {
    border-color: #0068b2
}

.et__annotation_item-color.et__annotation_item-color-2.et_border, .et__annotation_item-color.et__annotation_item-color-2.et_color, .et__annotation_item-color.et__annotation_item-color-2.et_strike, .et__annotation_item-color.et__annotation_item-color-2.et_underline, .et_border.et__badge-2.is-active .et-radio-button__inner, .et_border.et__badge-2.is-checked .et-checkbox-button__inner, .et_matching .et_border.et__badge-2 {
    border-color: #c02323
}

.et__annotation_item-color.et__annotation_item-color-3.et_border, .et__annotation_item-color.et__annotation_item-color-3.et_color, .et__annotation_item-color.et__annotation_item-color-3.et_strike, .et__annotation_item-color.et__annotation_item-color-3.et_underline, .et_border.et__badge-3.is-active .et-radio-button__inner, .et_border.et__badge-3.is-checked .et-checkbox-button__inner, .et_matching .et_border.et__badge-3 {
    border-color: #ff5929
}

.et__annotation_item-color.et__annotation_item-color-4.et_border, .et__annotation_item-color.et__annotation_item-color-4.et_color, .et__annotation_item-color.et__annotation_item-color-4.et_strike, .et__annotation_item-color.et__annotation_item-color-4.et_underline, .et_border.et__badge-4.is-active .et-radio-button__inner, .et_border.et__badge-4.is-checked .et-checkbox-button__inner, .et_matching .et_border.et__badge-4 {
    border-color: #ffcb35
}

.et__annotation_item-color.et__annotation_item-color-5.et_border, .et__annotation_item-color.et__annotation_item-color-5.et_color, .et__annotation_item-color.et__annotation_item-color-5.et_strike, .et__annotation_item-color.et__annotation_item-color-5.et_underline, .et_border.et__badge-5.is-active .et-radio-button__inner, .et_border.et__badge-5.is-checked .et-checkbox-button__inner, .et_matching .et_border.et__badge-5 {
    border-color: #0acc5b
}

.et__annotation_item-color.et__annotation_item-color-6.et_border, .et__annotation_item-color.et__annotation_item-color-6.et_color, .et__annotation_item-color.et__annotation_item-color-6.et_strike, .et__annotation_item-color.et__annotation_item-color-6.et_underline, .et_border.et__badge-6.is-active .et-radio-button__inner, .et_border.et__badge-6.is-checked .et-checkbox-button__inner, .et_matching .et_border.et__badge-6 {
    border-color: #00a3d9
}

.et__annotation_item-color.et__annotation_item-color-7.et_border, .et__annotation_item-color.et__annotation_item-color-7.et_color, .et__annotation_item-color.et__annotation_item-color-7.et_strike, .et__annotation_item-color.et__annotation_item-color-7.et_underline, .et_border.et__badge-7.is-active .et-radio-button__inner, .et_border.et__badge-7.is-checked .et-checkbox-button__inner, .et_matching .et_border.et__badge-7 {
    border-color: #7014cc
}

.et__annotation_item-color.et__annotation_item-color-8.et_border, .et__annotation_item-color.et__annotation_item-color-8.et_color, .et__annotation_item-color.et__annotation_item-color-8.et_strike, .et__annotation_item-color.et__annotation_item-color-8.et_underline, .et_border.et__badge-8.is-active .et-radio-button__inner, .et_border.et__badge-8.is-checked .et-checkbox-button__inner, .et_matching .et_border.et__badge-8 {
    border-color: #cc2aa3
}

.et__annotation_item-color.et__annotation_item-color-9.et_border, .et__annotation_item-color.et__annotation_item-color-9.et_color, .et__annotation_item-color.et__annotation_item-color-9.et_strike, .et__annotation_item-color.et__annotation_item-color-9.et_underline, .et_border.et__badge-9.is-active .et-radio-button__inner, .et_border.et__badge-9.is-checked .et-checkbox-button__inner, .et_matching .et_border.et__badge-9 {
    border-color: #e5176d
}

.et__annotation_item-color.et__annotation_item-color-10.et_border, .et__annotation_item-color.et__annotation_item-color-10.et_color, .et__annotation_item-color.et__annotation_item-color-10.et_strike, .et__annotation_item-color.et__annotation_item-color-10.et_underline, .et_border.et__badge-10.is-active .et-radio-button__inner, .et_border.et__badge-10.is-checked .et-checkbox-button__inner, .et_matching .et_border.et__badge-10 {
    border-color: #333
}

.et__annotation_item-color.et__annotation_item-color-11.et_border, .et__annotation_item-color.et__annotation_item-color-11.et_color, .et__annotation_item-color.et__annotation_item-color-11.et_strike, .et__annotation_item-color.et__annotation_item-color-11.et_underline, .et_border.et__badge-10.is-active .et-radio-button__inner, .et_border.et__badge-10.is-checked .et-checkbox-button__inner, .et_matching .et_border.et__badge-10 {
    border-color: #fff
}

.et_color.is-active .et-radio-button__inner, .et_color.is-checked .et-checkbox-button__inner {
    color: #0068b2;
    font-weight: 700
}

.et_color.et__badge-1.is-active .et-radio-button__inner, .et_color.et__badge-1.is-checked .et-checkbox-button__inner, .et_matching .et_color.et__badge-1 {
    color: #0068b2
}

.et_color.et__badge-2.is-active .et-radio-button__inner, .et_color.et__badge-2.is-checked .et-checkbox-button__inner, .et_matching .et_color.et__badge-2 {
    color: #c02323
}

.et_color.et__badge-3.is-active .et-radio-button__inner, .et_color.et__badge-3.is-checked .et-checkbox-button__inner, .et_matching .et_color.et__badge-3 {
    color: #ff5929
}

.et_color.et__badge-4.is-active .et-radio-button__inner, .et_color.et__badge-4.is-checked .et-checkbox-button__inner, .et_matching .et_color.et__badge-4 {
    color: #ffcb35
}

.et_color.et__badge-5.is-active .et-radio-button__inner, .et_color.et__badge-5.is-checked .et-checkbox-button__inner, .et_matching .et_color.et__badge-5 {
    color: #0acc5b
}

.et_color.et__badge-6.is-active .et-radio-button__inner, .et_color.et__badge-6.is-checked .et-checkbox-button__inner, .et_matching .et_color.et__badge-6 {
    color: #00a3d9
}

.et_color.et__badge-7.is-active .et-radio-button__inner, .et_color.et__badge-7.is-checked .et-checkbox-button__inner, .et_matching .et_color.et__badge-7 {
    color: #7014cc
}

.et_color.et__badge-8.is-active .et-radio-button__inner, .et_color.et__badge-8.is-checked .et-checkbox-button__inner, .et_matching .et_color.et__badge-8 {
    color: #cc2aa3
}

.et_color.et__badge-9.is-active .et-radio-button__inner, .et_color.et__badge-9.is-checked .et-checkbox-button__inner, .et_matching .et_color.et__badge-9 {
    color: #e5176d
}

.et_color.et__badge-10.is-active .et-radio-button__inner, .et_color.et__badge-10.is-checked .et-checkbox-button__inner, .et_matching .et_color.et__badge-10 {
    color: #333
}

.et_matching .et_strike.et__selected .answer__item-text, .et_strike.is-active .et-radio-button__inner .answer__item-text, .et_strike.is-checked .et-checkbox-button__inner .answer__item-text {
    color: #000;
    font-weight: 700;
    text-decoration: line-through
}

.et_strike.is-active .et-radio-button__inner {
    color: #409eff
}

.et_matching .et_strike.et__badge-1 .answer__item-text, .et_strike.et__badge-1.is-active .et-radio-button__inner, .et_strike.et__badge-1.is-checked .et-checkbox-button__inner .answer__item-text {
    color: #0068b2
}

.et_matching .et_strike.et__badge-2 .answer__item-text, .et_strike.et__badge-2.is-active .et-radio-button__inner, .et_strike.et__badge-2.is-checked .et-checkbox-button__inner .answer__item-text {
    color: #c02323
}

.et_matching .et_strike.et__badge-3 .answer__item-text, .et_strike.et__badge-3.is-active .et-radio-button__inner, .et_strike.et__badge-3.is-checked .et-checkbox-button__inner .answer__item-text {
    color: #ff5929
}

.et_matching .et_strike.et__badge-4 .answer__item-text, .et_strike.et__badge-4.is-active .et-radio-button__inner, .et_strike.et__badge-4.is-checked .et-checkbox-button__inner .answer__item-text {
    color: #ffcb35
}

.et_matching .et_strike.et__badge-5 .answer__item-text, .et_strike.et__badge-5.is-active .et-radio-button__inner, .et_strike.et__badge-5.is-checked .et-checkbox-button__inner .answer__item-text {
    color: #0acc5b
}

.et_matching .et_strike.et__badge-6 .answer__item-text, .et_strike.et__badge-6.is-active .et-radio-button__inner, .et_strike.et__badge-6.is-checked .et-checkbox-button__inner .answer__item-text {
    color: #00a3d9
}

.et_matching .et_strike.et__badge-7 .answer__item-text, .et_strike.et__badge-7.is-active .et-radio-button__inner, .et_strike.et__badge-7.is-checked .et-checkbox-button__inner .answer__item-text {
    color: #7014cc
}

.et_matching .et_strike.et__badge-8 .answer__item-text, .et_strike.et__badge-8.is-active .et-radio-button__inner, .et_strike.et__badge-8.is-checked .et-checkbox-button__inner .answer__item-text {
    color: #cc2aa3
}

.et_matching .et_strike.et__badge-9 .answer__item-text, .et_strike.et__badge-9.is-active .et-radio-button__inner, .et_strike.et__badge-9.is-checked .et-checkbox-button__inner .answer__item-text {
    color: #e5176d
}

.et_matching .et_strike.et__badge-10 .answer__item-text, .et_strike.et__badge-10.is-active .et-radio-button__inner, .et_strike.et__badge-10.is-checked .et-checkbox-button__inner .answer__item-text {
    color: #333
}

.et_matching .et_underline.et__selected .answer__item-text, .et_underline.is-active .et-radio-button__inner .answer__item-text, .et_underline.is-checked .et-checkbox-button__inner .answer__item-text {
    text-decoration: underline;
    -moz-text-decoration-style: solid
}

.et_matching .et_underline.et__badge-1 .answer__item-text, .et_underline.et__badge-1.is-active .et-radio-button__inner .answer__item-text, .et_underline.et__badge-1.is-checked .et-checkbox-button__inner .answer__item-text {
    text-decoration-color: #0068b2
}

.et_matching .et_underline.et__badge-2 .answer__item-text, .et_underline.et__badge-2.is-active .et-radio-button__inner .answer__item-text, .et_underline.et__badge-2.is-checked .et-checkbox-button__inner .answer__item-text {
    text-decoration-color: #c02323
}

.et_matching .et_underline.et__badge-3 .answer__item-text, .et_underline.et__badge-3.is-active .et-radio-button__inner .answer__item-text, .et_underline.et__badge-3.is-checked .et-checkbox-button__inner .answer__item-text {
    text-decoration-color: #ff5929
}

.et_matching .et_underline.et__badge-4 .answer__item-text, .et_underline.et__badge-4.is-active .et-radio-button__inner .answer__item-text, .et_underline.et__badge-4.is-checked .et-checkbox-button__inner .answer__item-text {
    text-decoration-color: #ffcb35
}

.et_matching .et_underline.et__badge-5 .answer__item-text, .et_underline.et__badge-5.is-active .et-radio-button__inner .answer__item-text, .et_underline.et__badge-5.is-checked .et-checkbox-button__inner .answer__item-text {
    text-decoration-color: #0acc5b
}

.et_matching .et_underline.et__badge-6 .answer__item-text, .et_underline.et__badge-6.is-active .et-radio-button__inner .answer__item-text, .et_underline.et__badge-6.is-checked .et-checkbox-button__inner .answer__item-text {
    text-decoration-color: #00a3d9
}

.et_matching .et_underline.et__badge-7 .answer__item-text, .et_underline.et__badge-7.is-active .et-radio-button__inner .answer__item-text, .et_underline.et__badge-7.is-checked .et-checkbox-button__inner .answer__item-text {
    text-decoration-color: #7014cc
}

.et_matching .et_underline.et__badge-8 .answer__item-text, .et_underline.et__badge-8.is-active .et-radio-button__inner .answer__item-text, .et_underline.et__badge-8.is-checked .et-checkbox-button__inner .answer__item-text {
    text-decoration-color: #cc2aa3
}

.et_matching .et_underline.et__badge-9 .answer__item-text, .et_underline.et__badge-9.is-active .et-radio-button__inner .answer__item-text, .et_underline.et__badge-9.is-checked .et-checkbox-button__inner .answer__item-text {
    text-decoration-color: #e5176d
}

.et_matching .et_underline.et__badge-10 .answer__item-text, .et_underline.et__badge-10.is-active .et-radio-button__inner .answer__item-text, .et_underline.et__badge-10.is-checked .et-checkbox-button__inner .answer__item-text {
    text-decoration-color: #333
}

.test_main__box p {
    font-size: 1em !important
}

.el-checkbox-group, .el-radio-group {
    margin: 10px 5px
}

input {
    min-width: 30px !important;
    padding: 9px 5px !important
}

.et_background, .et_background .et-checkbox-button__inner, .et_background .et-radio-button__inner, .et_border, .et_border .et-checkbox-button__inner, .et_border .et-radio-button__inner {
    font-weight: 700
}

.select__bool {
    margin: 10px 5px
}

.select__bool .el-radio-group {
    display: flex
}

.cp-spinner {
    width: 48px;
    height: 48px;
    display: inline-block;
    box-sizing: border-box;
    position: relative
}

.cp-meter {
    border-radius: 50%;
    border: solid 6px #999;
    width: 48px;
    height: 48px;
    display: inline-block;
    box-sizing: border-box
}

.cp-meter:before {
    border-radius: 3px;
    content: " ";
    width: 6px;
    height: 12px;
    display: inline-block;
    box-sizing: border-box;
    background-color: #999;
    position: absolute;
    top: 5px;
    left: 16px;
    transform-origin: center bottom;
    animation: cp-meter-animate-before 1s linear infinite
}

@keyframes cp-meter-animate-before {
    0% {
        transform: rotate(-45deg)
    }
    100% {
        transform: rotate(315deg)
    }
}

.el-message.el-message--success {
    margin-top: 50px
}

.pupil__item {
    margin: 10px 0
}

.pupil__item_el {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.question__item_variants.v_et__block .select__item {
    margin: 20px 0
}

.question__item_variants .el-radio-group {
    margin: 10px
}

.question__item_variants .el-radio-group.all_et_border {
    margin: 10px
}

.el-select .el-input__inner {
    height: 30px
}

.el-select .el-input__icon {
    line-height: 30px
}

.test_main__box p {
    line-height: 2.5
}

.test_main__box .answer__item-text p {
    line-height: 1.5
}

.el-checkbox, .el-radio, .et-checkbox-button__inner, .et-radio-button__inner {
    white-space: initial !important
}

.el-checkbox-group .el-checkbox, .el-radio, .et-work__lesson .el-checkbox {
    display: flex !important;
    align-items: center
}

.et-work__lesson {
    display: flex;
    align-content: center
}

.et-work__lesson .el-checkbox {
    font-size: .875em !important
}

.question__item_elem.common_et__block {
    margin: 10px 0
}

.el-progress-circle svg path:first-child {
    stroke: #fff
}

.el-progress.el-progress--circle .el-progress__text {
    font-size: 1.688em !important;
    font-weight: 700
}

.el-dialog__body {
    font-size: 1em !important
}

.circle-percent-text-body .percent-text {
    font-size: 1.688em !important;
    font-weight: 700
}

.circle-percent-text-body p {
    font-size: .813em !important
}

.el-select .el-input.is-focus .el-input__inner {
    border-color: #dcdfe6
}

.el-select .el-input__inner {
    border: 1px solid #ccc;
    line-height: 25px;
    padding: 7px 15px;
    border-radius: 2px
}

.el-select-dropdown__item.hover, .el-select-dropdown__item:hover {
    background-color: #eee
}

.el-select-dropdown__item.selected {
    background-color: #fcfcfc;
    color: #ed2325
}

.el-select-dropdown.is-multiple .el-select-dropdown__item.selected {
    background-color: #fcfcfc;
    color: #ed2325
}

.el-select-dropdown__list li {
    border-bottom: 1px solid #e6e6e6
}

.el-select-dropdown__list li:last-of-type {
    border-bottom: none
}

.pupil-top__name {
    font-size: .875em;
    margin-right: 20px
}

.pupil-top__logout {
    font-size: .875em
}

.pupil-top__logout a {
    color: #999
}

.test_header__body {
    padding-left: 20px
}

.et-work__content .el-radio__input.is-checked + .el-radio__label, .test_main .el-checkbox, .test_main__right .el-radio__input.is-checked + .el-radio__label {
    color: #000
}

.test_header__ui_wrp {
    padding-right: 20px
}

.et-work__content .el-checkbox__inner:hover, .et-work__content .el-radio__inner:hover, .test_main__right .el-checkbox__inner:hover, .test_main__right .el-radio__inner:hover {
    border-color: #04c
}

.el-checkbox__input.is-checked + .el-checkbox__label, .et-work__content .el-checkbox__input.is-checked + .el-checkbox__label, .test_main__right .el-checkbox__input.is-checked + .el-checkbox__label {
    color: #000
}

.et-work__lessons .el-checkbox._is-disabled {
    color: #999
}

.el-checkbox__input.is-checked._is-disabled + .el-checkbox__label {
    color: #999
}

.et-work__content .el-checkbox._is-disabled .el-checkbox__inner {
    border-color: #ccc
}

.et-work__content .el-checkbox._is-disabled .el-checkbox__inner:hover {
    border-color: #ccc
}

.et-work__content .el-radio__input.is-checked .el-radio__inner, .test_main__right .el-checkbox__input.is-checked .el-checkbox__inner, .test_main__right .el-radio__input.is-checked .el-radio__inner {
    border-color: #04c;
    background: #04c
}

.et-work__content .el-checkbox._is-disabled .el-checkbox__input.is-focus .el-checkbox__inner, .test_main__right .el-checkbox._is-disabled .el-checkbox__input.is-focus .el-checkbox__inner {
    border-color: #ccc
}

.et-work__content .el-checkbox__input.is-focus .el-checkbox__inner, .test_main__right .el-checkbox__input.is-focus .el-checkbox__inner {
    border-color: #04c
}

.et-work__content .el-checkbox__inner::after, .test_main__right .el-checkbox__inner::after {
    border: 2px solid #fff;
    border-left: 0;
    border-top: 0;
    top: 0
}

.et-work__content .el-checkbox__inner, .test_main__right .el-checkbox__inner {
    border: 2px solid #999;
    width: 16px;
    height: 16px
}

.et-work__content .el-radio__inner, .test_main__right .el-radio__inner {
    border: 2px solid #999;
    width: 16px;
    height: 16px
}

.et-work__content .el-radio__inner::after, .test_main__right .el-radio__inner::after {
    width: 5px;
    height: 5px;
}

.user_request .ui.modal > .close {
    font-size: 1em !important;
    font-weight: 400 !important
}

.header h1 {
    margin-top: 21px
}

.ui.modal > .actions, .ui.modal > .content, .ui.modal > .header {
    background-color: #fff !important
}

.ui.modal > .content {
    font-size: 1em !important
}

.pay__link-a a {
    color: #666;
    text-decoration: underline
}

.pay__link-a a:hover {
    text-decoration: none
}

.pay__item {
    border: 1px solid transparent;
    margin: 0 10px;
    padding: 20px 0 !important
}

.pay__item:hover {
    border: 1px solid #e5e5e5
}

.pay__image {
    margin: 0 auto 15px;
    position: relative
}

.pay__image-90 {
    background: url(/assets/et/img/orders/icon-teacher1-bw.png) center no-repeat;
    display: block;
    width: 103px;
    height: 84px
}

.pay__item:hover .pay__image-90, .selected__price .pay__image-90 {
    background: url(/assets/et/img/orders/icon-teacher1-color.png) center no-repeat
}

.pay__image-180 {
    background: url(/assets/et/img/orders/icon-teacher2-bw.png) center no-repeat;
    display: block;
    width: 103px;
    height: 84px
}

.pay__item:hover .pay__image-180, .selected__price .pay__image-180 {
    background: url(/assets/et/img/orders/icon-teacher2-color.png) center no-repeat
}

.pay__image-365 {
    background: url(/assets/et/img/orders/icon-teacher3-bw.png) center no-repeat;
    display: block;
    width: 103px;
    height: 84px
}

.pay__item:hover .pay__image-365, .selected__price .pay__image-365 {
    background: url(/assets/et/img/orders/icon-teacher3-color.png) center no-repeat
}

.header h1 {
    margin-bottom: 10px
}

.header h3 {
    margin-bottom: 10px
}

.ui.modal > .header {
    border-bottom: none !important
}

.ui.modal > .actions {
    border-top: none !important
}

.ui.modal, .ui.small.modal > .header:not(.ui) {
    font-size: 1em !important
}

.ui.modal > .header:not(.ui) {
    font-weight: 400 !important
}

.ui.modal > .actions, .ui.modal > .content, .ui.modal > .header {
    background-color: #fff !important
}

.ui.modal > .content {
    font-size: 1em !important
}

.ui.modal, .ui.small.modal > .header:not(.ui) {
    font-size: 1em !important
}

.question__item_elem input {
    font: 400 1em OpenSans
}

.question__item_elem .el-radio-button__orig-radio {
    display: none
}

.et__item_align-left .et-checkbox-button__inner, .et__item_align-left .et-radio-button__inner {
    text-align: left
}

.et__item_align-right .et-checkbox-button__inner, .et__item_align-right .et-radio-button__innerm {
    text-align: right
}
